
Figure - Bug #117574
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT3】【小窗模式】强制小窗应用打开后，再次点击桌面上的该应用图标，图标无放大动效
2023-04-19 17:02 - CD TEST-方永红

Status: CLOSED Start date: 2023-04-19

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304190056

Resolution: FIXED Degrated: --

Severity: Normal Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304210449

Reproducibility: Every time Fixed Version: 2023-04-21

Test Type: ST Root cause: 编码问题

Description

【测试步骤】

1.打开一个强制小窗应用

2、再次点击桌面上的该应用图标

【预期结果】

2、点击图标时有点击效果

已打开的小窗状态合页面显示不发生改变

【实际结果】

1、图标无点击动效

History

#1 - 2023-04-19 18:14 - CD APP-王宏

- % Done changed from 0 to 50

- Root cause set to 编码问题

■ Current conclusion

已提交

■ My analysis

修改小窗启动时未注意到图标的动画问题,现已修改

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/194798

#2 - 2023-04-20 09:58 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

194798 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

AF:Launcher:Small window startup icon animationTC-RID: 0301-0205301IssueID: TS-R-BUG-117574Change-Id: Ie9b1134e7c59a83277bfef95b2fc1aad53534826
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/194798


#3 - 2023-04-20 09:59 - CD APP-王宏

- Status changed from New to RESOLVED

- Assignee changed from CD APP-王宏 to CD TEST-方永红

- % Done changed from 50 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-04-21

#4 - 2023-04-21 11:32 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304210449

4.21

验证通过

#5 - 2023-04-21 11:33 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190078 2023-04-19 16-52-53.mp4 4.31 MB 2023-04-19 CD TEST-方永红
